@charset "UTF-8";

@font-face {
	font-family: "bwcm";
	src:url("bwcm.eot");
	src:url("bwcm.eot?#iefix") format("embedded-opentype"),
		url("bwcm.woff") format("woff"),
		url("bwcm.ttf") format("truetype"),
		url("bwcm.svg#bwcm") format("svg");
	font-weight: normal;
	font-style: normal;

}

[data-icon]:before {
	font-family: "bwcm" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: "bwcm" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
	content: "\61";
}
.icon-facebook:before {
	content: "\62";
}
.icon-youtube-play:before {
	content: "\63";
}
.icon-plus:before {
	content: "\64";
}
.icon-downt-arrow:before {
	content: "\65";
}
.icon-insta-icon:before {
	content: "\66";
}
.icon-right-arrow:before {
	content: "\67";
}
.icon-search-icon:before {
	content: "\69";
}
.icon-close:before {
	content: "\6a";
}
.icon-play:before {
	content: "\68";
}
.icon-letter-mail-1:before {
	content: "\6b";
}
.icon-chevron-left:before {
	content: "\6c";
}
.icon-share:before {
	content: "\6d";
}



/* web fonts */
/* normal */
@font-face {
	font-family: 'AauxPro OT';
	src: url('AauxProOT-Regular.eot');
	src: url('AauxProOT-Regular.eot?#iefix') format('embedded-opentype'),
		url('AauxProOT-Regular.woff') format('woff'),
		url('AauxProOT-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* medium */
@font-face {
	font-family: 'AauxPro OT';
	src: url('AauxProOT-Medium.eot');
	src: url('AauxProOT-Medium.eot?#iefix') format('embedded-opentype'),
		url('AauxProOT-Medium.woff') format('woff'),
		url('AauxProOT-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

/* bold */
@font-face {
	font-family: 'AauxPro OT';
	src: url('AauxProOT-Bold.eot');
	src: url('AauxProOT-Bold.eot?#iefix') format('embedded-opentype'),
		url('AauxProOT-Bold.woff') format('woff'),
		url('AauxProOT-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/* black */
@font-face {
	font-family: 'AauxPro OT';
	src: url('AauxProOT-Black.eot');
	src: url('AauxProOT-Black.eot?#iefix') format('embedded-opentype'),
		url('AauxProOT-Black.woff') format('woff'),
		url('AauxProOT-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

